 
a.xmas-holiday-hours{border:1px solid #FF9D9D; border-radius:6px; padding:5px 10px;position:absolute; right: 29px;
    top: 47px;text-decoration:none; color:#FF9D9D; }
a.xmas-holiday-hours:hover{ text-decoration:underline;}
@media screen and (max-width: 1200px) {
	a.xmas-holiday-hours{ 
	top:176px;
	}
}

@media screen and (max-width: 700px) {
	
	a.xmas-holiday-hours{ 
  font-size:12px; 
	}
	
 
}


